/*
Theme Name: Airi Child
Theme URI: https://athemes.com/theme/airi
Template: airi
Author: aThemes
Author URI: https://athemes.com
Description: Airi is a powerful, flexible, and modern theme for your business website. Featuring Elementor integration, this theme is an outstanding choice for basically any kind of company or freelancer site. Bringing a wealth of customization opportunities, Airi is great if you want to start a website from scratch and it's even greater if you want to use a premade Elementor layout from our growing collection. What’s more, the theme offers WooCommerce support, making it easy to sell the products you showcase on your site to your audience.
Tags: custom-background,right-sidebar,custom-colors,custom-logo,custom-menu,featured-images,threaded-comments,translation-ready,full-width-template
Version: 1.0.2.1542449100
Updated: 2018-11-17 11:05:00

*/

.page-id-255 .container .entry-content{
    text-align:justify !important;
}

#give-gateway-option-paypal:before{
   font-family: "Font Awesome 5 Free" !important;
   content: "\f095" !important;
   display: inline-block !important;
   padding-right: 3px !important;
   vertical-align: middle !important;
   font-weight: 900 !important;
}

.wp-block-button a{
    font-size: 13px !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
    line-height: 13px !important;
    letter-spacing: 1px !important;
}

.give_forms-template-default{
    color: #707070;
}

#give-sidebar-left{
    display: none;
}

.give-wrap .summary{
    width:100% !important;
}

.container #primary{
	max-width: 100% !important;
	flex: 0 0 100%;
}

.container #secondary{
	display: none !important;
}

.single-post .post-thumbnail{
	display:none;
}

.eael-grid-post.eael-post-grid-column{
	padding:0;
}

.eael-grid-post-holder{
	border:0;
	text-align:center;
}

.menu-item{
	padding-left: 10px !important;
	padding-right: 10px !important;
}
